<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8">

<link href="../../style.css" type="text/css" rel="stylesheet" />
<link href="../../text.css" type="text/css" rel="stylesheet" />
<script src="../../script.js" type="text/javascript"></script>
<script src="../../text.js" type="text/javascript"></script>
<script type="text/javascript">

      function myshow(word,encod){

      window.open('/cgi-bin/scl/e-readers/sbg/options1.cgi?word='+word+'&outencoding='+encod+'','popUpWindow','height=500,width=400,left=100,top=100,resizable=yes,scrollbars=yes,toolbar=no,menubar=no,location=no,directories=no, status=yes');
 }
 </script>
</head>

<body onload="register_keys()">

<script type="text/javascript" src="../../wz_tooltip.js"></script>

<div id="navigation" class="navigation">

<form action="">

<p><input type="hidden" name="no_of_rows" value="13" />
			<input type="button" value="Show/Hide Rows..." onclick="window.open('../../rows.html','ShowHideRowsWindow','top=200,left=200,height=500,width=300,location=no,menubar=no,toolbar=no,directories=no,statusbar=no');">
			<input type="checkbox" name="numbers_value" checked="checked" onchange="toggle_numbers()">Numbers
			<input type="checkbox" name="border_value" onchange="toggle_borders()">Borders
<span style="float:right;" ><a href="4-25_a.html"> shloka order&nbsp;&nbsp;&nbsp;</a><span></p>
	</form>
	</div>

<div class="float_clear"></div>
<div width=700px>
<form>

	            <table border="1">
<tr class="row1"><td class="number"><a href="1.jpg"  onmouseout="UnTip()" onmouseover="Tip('<center><img src=1.jpg></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true) ">4.25.A</a></td><td class="n1">अ-परे</td></tr>
<tr class="row2"><td class="number">4.25.B</td><td class="n1">-</td></tr>
<tr class="row3"><td class="number">4.25.C</td><td class="n1">अपर{पुं}{7;एक}/अपर{नपुं}{1;द्वि}/अपर{नपुं}{2;द्वि}/अपर{नपुं}{7;एक}/अपर{नपुं}{1;द्वि}/अपर{नपुं}{2;द्वि}/अपरा{स्त्री}{1;द्वि}/अपरा{स्त्री}{2;द्वि}/अपरा{स्त्री}{1;द्वि}/अपरा{स्त्री}{2;द्वि}</td></tr>
<tr class="row4"><td class="number">4.25.D</td><td class="n1"><a href="javascript:myshow('अपर','DEV')">अपर</a>{पुं}{1;बहु}</td></tr>
<tr class="row5"><td class="number">4.25.E</td><td class="n1"><a href="samasa_0.jpg"  onmouseout="UnTip()" onmouseover="Tip('<center><img src=samasa_0.jpg></center>',FONTSIZE,'18pt',HEIGHT,300,STICKY,true,CLOSEBTN,true) "><न-परे>Tn</a></td></tr>
<tr class="row6"><td class="number">4.25.F</td><td class="n1">न परः = अपरः तस्मिन् अपरे</td></tr>
<tr class="row7"><td class="number">4.25.G</td><td class="n1">विशेषणम् 2</td></tr>
<tr class="row8"><td class="number">4.25.H</td><td class="n1">-</td></tr>
<tr class="row9"><td class="number">4.25.I</td><td class="n1">दूसरे</td></tr>
<tr class="row10"><td class="number">4.25.J</td><td class="n1">some</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="n1">योगिनः</td></tr>
<tr class="row2"><td class="n1">योगिनः</td></tr>
<tr class="row3"><td class="n1">योगिन्{पुं}{1;बहु}/योगिन्{पुं}{2;बहु}/योगिन्{पुं}{5;एक}/योगिन्{पुं}{6;एक}/योगिन्{पुं}{8;बहु}</td></tr>
<tr class="row4"><td class="n1"><a href="javascript:myshow('योगिन्','DEV')">योगिन्</a>{पुं}{1;बहु}</td></tr>
<tr class="row5"><td class="n1">-</td></tr>
<tr class="row6"><td class="n1">-</td></tr>
<tr class="row7"><td class="n1">कर्ता 6</td></tr>
<tr class="row8"><td class="n1">-</td></tr>
<tr class="row9"><td class="n1">योगीजन</td></tr>
<tr class="row10"><td class="n1">the_mystics</td></tr>
<tr class="row11"><td class="n1">योगः एषां अस्तीति</td></tr>
<tr class="row12"><td class="n1">-</td></tr>
<tr class="row13"><td class="n1">GLG</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="n2">दैवम्</td></tr>
<tr class="row2"><td class="n2">दैवमेवापरे</td></tr>
<tr class="row3"><td class="n2">दैव{पुं}{2;एक}/दैव{नपुं}{1;एक}/दैव{नपुं}{2;एक}</td></tr>
<tr class="row4"><td class="n2"><a href="javascript:myshow('दैव','DEV')">दैव</a>{पुं}{2;एक}</td></tr>
<tr class="row5"><td class="n2">-</td></tr>
<tr class="row6"><td class="n2">-</td></tr>
<tr class="row7"><td class="n2">विशेषणम् 4</td></tr>
<tr class="row8"><td class="n2">-</td></tr>
<tr class="row9"><td class="n2">देवताओं_के_पूजनरूप</td></tr>
<tr class="row10"><td class="n2">in_worshiping_the_demigods</td></tr>
<tr class="row11"><td class="n2">-</td></tr>
<tr class="row12"><td class="n2">सवर्णदीर्घ-सन्धिः (अकः सवर्णे दीर्घः (6।1।101))</td></tr>
<tr class="row13"><td class="n2">GGGLLG</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="n2">यज्ञम्</td></tr>
<tr class="row2"><td class="n2">यज्ञं</td></tr>
<tr class="row3"><td class="n2">यज्ञ{पुं}{2;एक}</td></tr>
<tr class="row4"><td class="n2"><a href="javascript:myshow('यज्ञ','DEV')">यज्ञ</a>{पुं}{2;एक}</td></tr>
<tr class="row5"><td class="n2">-</td></tr>
<tr class="row6"><td class="n2">-</td></tr>
<tr class="row7"><td class="n2">कर्म 6</td></tr>
<tr class="row8"><td class="n2">-</td></tr>
<tr class="row9"><td class="n2">यज्ञ_का</td></tr>
<tr class="row10"><td class="n2">sacrifices</td></tr>
<tr class="row11"><td class="n2">-</td></tr>
<tr class="row12"><td class="n2">-</td></tr>
<tr class="row13"><td class="n2">GG</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="NA">एव</td></tr>
<tr class="row2"><td class="NA">-</td></tr>
<tr class="row3"><td class="NA">एव{अव्य}</td></tr>
<tr class="row4"><td class="NA"><a href="javascript:myshow('एव','DEV')">एव</a>{अव्य}</td></tr>
<tr class="row5"><td class="NA">-</td></tr>
<tr class="row6"><td class="NA">-</td></tr>
<tr class="row7"><td class="NA">सम्बन्धः 4</td></tr>
<tr class="row8"><td class="NA">-</td></tr>
<tr class="row9"><td class="NA">ही</td></tr>
<tr class="row10"><td class="NA">like_this</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="v">पर्युपासते</td></tr>
<tr class="row2"><td class="v">पर्युपासते</td></tr>
<tr class="row3"><td class="v">पर्युपासते</td></tr>
<tr class="row4"><td class="v"><a href="javascript:myshow('परि_उप_आस्','DEV')">परि_उप_आस्</a>{कर्तरि;लट्;प्र;बहु;आत्मनेपदी;परि_उप_आसँ;अदादिः}</td></tr>
<tr class="row5"><td class="v">-</td></tr>
<tr class="row6"><td class="v">-</td></tr>
<tr class="row7"><td class="v">-</td></tr>
<tr class="row8"><td class="v">-</td></tr>
<tr class="row9"><td class="v">भलीभाँति_अनुष्ठान_किया_करते_हैं</td></tr>
<tr class="row10"><td class="v">worship_perfectly</td></tr>
<tr class="row11"><td class="v">-</td></tr>
<tr class="row12"><td class="v">-</td></tr>
<tr class="row13"><td class="v">GLGLG</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="n1">अ-परे</td></tr>
<tr class="row2"><td class="n1">-</td></tr>
<tr class="row3"><td class="n1">अपर{पुं}{7;एक}/अपर{नपुं}{1;द्वि}/अपर{नपुं}{2;द्वि}/अपर{नपुं}{7;एक}/अपर{नपुं}{1;द्वि}/अपर{नपुं}{2;द्वि}/अपरा{स्त्री}{1;द्वि}/अपरा{स्त्री}{2;द्वि}/अपरा{स्त्री}{1;द्वि}/अपरा{स्त्री}{2;द्वि}</td></tr>
<tr class="row4"><td class="n1"><a href="javascript:myshow('अपर','DEV')">अपर</a>{पुं}{1;बहु}</td></tr>
<tr class="row5"><td class="n1"><a href="samasa_6.jpg"  onmouseout="UnTip()" onmouseover="Tip('<center><img src=samasa_6.jpg></center>',FONTSIZE,'18pt',HEIGHT,300,STICKY,true,CLOSEBTN,true) "><न-परे>Tn</a></td></tr>
<tr class="row6"><td class="n1">न परः = अपरः तस्मिन् अपरे</td></tr>
<tr class="row7"><td class="n1">कर्ता 12</td></tr>
<tr class="row8"><td class="n1">-</td></tr>
<tr class="row9"><td class="n1">अन्य_(योगीजन)</td></tr>
<tr class="row10"><td class="n1">others</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="n7">ब्रह्म-अग्नौ</td></tr>
<tr class="row2"><td class="n7">ब्रह्माग्नावपरे</td></tr>
<tr class="row3"><td class="n7">ब्रह्मा-अग्नि{पुं}{7;एक}</td></tr>
<tr class="row4"><td class="n7"><a href="javascript:myshow('ब्रह्मन्','DEV')">ब्रह्मन्</a>-<a href="javascript:myshow('अग्नि','DEV')">अग्नि</a>{पुं}{7;एक}</td></tr>
<tr class="row5"><td class="n7"><a href="samasa_7.jpg"  onmouseout="UnTip()" onmouseover="Tip('<center><img src=samasa_7.jpg></center>',FONTSIZE,'18pt',HEIGHT,300,STICKY,true,CLOSEBTN,true) "><ब्रह्म-अग्नौ>K1</a></td></tr>
<tr class="row6"><td class="n7">ब्रह्म च तत् अग्निः च सः = ब्रह्माग्निः तस्मिन् ब्रह्माग्नौ</td></tr>
<tr class="row7"><td class="n7">अधिकरणम् 12</td></tr>
<tr class="row8"><td class="n7">-</td></tr>
<tr class="row9"><td class="n7">परब्रह्म_परमात्मारूप_अग्नि_में_(अभेददर्शनरूप)</td></tr>
<tr class="row10"><td class="n7">in_the_fire_of_the_Absolute_Truth</td></tr>
<tr class="row11"><td class="n7">-</td></tr>
<tr class="row12"><td class="n7">यान्तवान्त-सन्धिः (एचोऽयवायावः (6।1।78))</td></tr>
<tr class="row13"><td class="n7">GGGLLG</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="n3">यज्ञेन</td></tr>
<tr class="row2"><td class="n3">यज्ञेनैवोपजुह्वति</td></tr>
<tr class="row3"><td class="n3">यज्ञ{पुं}{3;एक}</td></tr>
<tr class="row4"><td class="n3"><a href="javascript:myshow('यज्ञ','DEV')">यज्ञ</a>{पुं}{3;एक}</td></tr>
<tr class="row5"><td class="n3">-</td></tr>
<tr class="row6"><td class="n3">-</td></tr>
<tr class="row7"><td class="n3">करणम् 12</td></tr>
<tr class="row8"><td class="n3">-</td></tr>
<tr class="row9"><td class="n3">यज्ञ_के_द्वारा</td></tr>
<tr class="row10"><td class="n3">by_sacrifice</td></tr>
<tr class="row11"><td class="n3">-</td></tr>
<tr class="row12"><td class="n3">वृद्धि-सन्धिः (वृद्धिरेचि (6।1।88)) / गुण-सन्धिः (आद्गुणः (6।1।87))</td></tr>
<tr class="row13"><td class="n3">GGGGLGLL</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="NA">एव</td></tr>
<tr class="row2"><td class="NA">-</td></tr>
<tr class="row3"><td class="NA">एव{अव्य}</td></tr>
<tr class="row4"><td class="NA"><a href="javascript:myshow('एव','DEV')">एव</a>{अव्य}</td></tr>
<tr class="row5"><td class="NA">-</td></tr>
<tr class="row6"><td class="NA">-</td></tr>
<tr class="row7"><td class="NA">सम्बन्धः 9</td></tr>
<tr class="row8"><td class="NA">-</td></tr>
<tr class="row9"><td class="NA">ही</td></tr>
<tr class="row10"><td class="NA">thus</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="n2">यज्ञम्</td></tr>
<tr class="row2"><td class="n2">यज्ञं</td></tr>
<tr class="row3"><td class="n2">यज्ञ{पुं}{2;एक}</td></tr>
<tr class="row4"><td class="n2"><a href="javascript:myshow('यज्ञ','DEV')">यज्ञ</a>{पुं}{2;एक}</td></tr>
<tr class="row5"><td class="n2">-</td></tr>
<tr class="row6"><td class="n2">-</td></tr>
<tr class="row7"><td class="n2">कर्म 12</td></tr>
<tr class="row8"><td class="n2">-</td></tr>
<tr class="row9"><td class="n2">आत्मरूप_यज्ञ_का</td></tr>
<tr class="row10"><td class="n2">sacrifice</td></tr>
<tr class="row11"><td class="n2">-</td></tr>
<tr class="row12"><td class="n2">-</td></tr>
<tr class="row13"><td class="n2">GG</td></tr>
<form>

	            <table border="1">
<tr class="row1"><td class="v">उपजुह्वति</td></tr>
<tr class="row2"><td class="v">-</td></tr>
<tr class="row3"><td class="v">उपजुह्वति</td></tr>
<tr class="row4"><td class="v"><a href="javascript:myshow('उप_हु','DEV')">उप_हु</a>{कर्तरि;लट्;प्र;बहु;परस्मैपदी;उप_हु;जुहोत्यादिः}</td></tr>
<tr class="row5"><td class="v">-</td></tr>
<tr class="row6"><td class="v">-</td></tr>
<tr class="row7"><td class="v">-</td></tr>
<tr class="row8"><td class="v">-</td></tr>
<tr class="row9"><td class="v">हवन_किया_करते_हैं</td></tr>
<tr class="row10"><td class="v">worship</td></tr>
</table>
</form>
</div>

<div class="float_clear"></div>

<div class="bottom"></div>

<br/>

</body>

</html>